<!DOCTYPE html>
<html lang='en'>
    <head>
        <meta charset='UTF-8'/>
        <title>Some Web Page</title>
        <link rel="stylesheet" href="css/common_style.css">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
        <style>
            * {
                margin: 0;
                padding: 0;
                box-sizing: border-box;
            }

            a {
                text-decoration: none;
                color: #5995DA;
            }

            body {
                font-family: sans-serif;
            }

            .menu-container {
                color: #fff;
                background-color: #5995DA;  /* Blue */
                padding: 20px 0;
                display: flex;
                justify-content: center;
            }

            .menu {
                /*border: 1px solid #fff;  !* For debugging *!*/
                width: 900px;
                display: flex;
                /*justify-content: flex-end; !* flex-end, flex-start*!*/
                justify-content: space-between; /* space-between, space-around*/
            }

            .links {
                display: flex;
            }

            .signup{
                padding-right: 30px;
            }

            .banner-container {
                background: #cfdffe;
                display: flex;
                justify-content: center;
            }

            .banner {
                height: 400px;
                width: 900px;
                display: flex;
                justify-content: space-between;
                align-items: center;
            }

            .social, .subscribe {
                font-size: 20px;
                font-weight: 600;
            }

            .content-container {
                display: flex;
                background: #eee;
                justify-content: center;
            }

            .content {
                width: 900px;
                display: flex;
                flex-wrap: wrap;
                justify-content: center;
                flex-direction: row;
                /*align-items: center;*/
            }

            .box-three {
                order: 2;
            }

            .box-one {
                order: 5;
            }

            .box-two {
                order: 3;
            }
        </style>
    </head>
    <body>
        <section class='menu-container'>
            <div class='menu'>
                <div class='date'>Aug 14, 2016</div>
                <div class="links">
                    <div class='signup'>Sign Up</div>
                    <div class='login'>Login</div>
                </div>
            </div>
        </section>

        <section class="banner-container">
            <div class="banner">
                <div class="subscribe">
                    <a href="">Subscribe</a>
                </div>
                <div class="logo">
                    <img src="images/awesome-logo.svg" alt="">
                </div>
                <div class="social">
                    <a href=""><i class="fa fa-facebook" aria-hidden="true"></i></a>
                    <a href=""><i class="fa fa-twitter" aria-hidden="true"></i></a>
                    <a href=""><i class="fa fa-instagram" aria-hidden="true"></i></a>
                </div>
            </div>
        </section>

        <section class="content-container">
            <div class="content">
                <div class="box box-one">
                    <img src="images/one.svg" alt="">
                </div>
                <div class="box box-two">
                    <img src="images/two.svg" alt="">
                </div>
                <div class="box box-three">
                    <img src="images/three.svg" alt="">
                </div>
                <div class="box box-four">
                    <img src="images/four.svg" alt="">
                </div>
                <div class="box box-five">
                    <img src="images/five.svg" alt="">
                </div>
            </div>
        </section>
    <div class="btn btn-success">
        test
    </div>
    </body>
</html>